@charset "utf-8";
/* CSS Document */
html {
	height: 100%;
}

body {
	background: #98A47E;
	height: 100%;
} 

#container {
	width: 968px;
	background: #FFFFFF;
	margin: 0 auto;
	padding-left: 4px;
	padding-right: 0px;
	overflow: hidden;
	font-size: 15px;
}
#pageleftc {
	float: left;
	width: 200px;
	
}


#banner {
	background-image: url(/files/IPSI%20gradient.jpg);
}
#pagecolumn_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #808000;
	background-image: url(files/IPSI-Print2.jpg);
	background-repeat: no-repeat;
	background-position: center 80px;
	min-height: 1000px;
	
}

* html #pagecolumn_container  {
height: 100%;
}

#pagemainc {
	padding-left: 200px;
	width: 768px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	height: 100%;
	
}
